View Issue Details

IDProjectCategoryView StatusLast Update
0000873SUMoRefactoringpublic2008-11-17 22:32
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.7 
Target VersionFixed in Version2.3.8 
Summary0000873: Regression : Nirsoft detection
DescriptionRegression : Nirsoft detection antagonist with Notepad++ detection
Specific processing to be implemented
TagsNo tags attached.

Relationships

related to 0000874 resolvedKyle_Katarn Tibia Player version number is not properly showed. 
related to 0000877 resolvedKyle_Katarn Various software misdetections 

Activities

Kyle_Katarn

2008-11-16 23:24

administrator   ~0000462

save2pc light has the same problem.

Notepad++ has to be handled as an exception.

Issue History

Date Modified Username Field Change
2008-11-16 23:07 Kyle_Katarn New Issue
2008-11-16 23:08 Kyle_Katarn Assigned To => Kyle_Katarn
2008-11-16 23:08 Kyle_Katarn Status new => acknowledged
2008-11-16 23:24 Kyle_Katarn Note Added: 0000462
2008-11-17 22:32 Kyle_Katarn Status acknowledged => resolved
2008-11-17 22:32 Kyle_Katarn Fixed in Version => 2.8.1
2008-11-17 22:32 Kyle_Katarn Resolution open => fixed
2008-11-18 22:22 Kyle_Katarn Relationship added related to 0000874
2008-11-18 22:22 Kyle_Katarn Relationship added related to 0000877